
// GRID
$grid-width: 114rem;
$gutter-vertical: 8rem;
$gutter-vertical-small: 8rem;

$gutter-horizontal: 6rem;
$white: #fff;
$black: #000000;

$light-grey-1: #f7f7f7;
$light-grey-2: #e7e9ec;

$dark-grey-1: #656060;
$dark-grey-2: #645656;
$dark-grey-3: #707070;


$theme: #239dea;
$dark-theme:#0081e6;
$light-theme:#0090ea;


$yellow: #f7d800;
